@font-face {
font-family:"brandon-grotesque";
src:url("https://use.typekit.net/af/1da05b/0000000000000000000132df/27/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/1da05b/0000000000000000000132df/27/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/1da05b/0000000000000000000132df/27/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}
@font-face {
font-family:"brandon-grotesque";
src:url("https://use.typekit.net/af/32d3ee/0000000000000000000132e0/27/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/32d3ee/0000000000000000000132e0/27/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/32d3ee/0000000000000000000132e0/27/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}
@font-face {
font-family:"brandon-grotesque";
src:url("https://use.typekit.net/af/8f4e31/0000000000000000000132e3/27/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/8f4e31/0000000000000000000132e3/27/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/8f4e31/0000000000000000000132e3/27/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}
@font-face {
font-family:"brandon-grotesque";
src:url("https://use.typekit.net/af/d03e48/000000000000000077359df2/30/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/d03e48/000000000000000077359df2/30/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/d03e48/000000000000000077359df2/30/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}
@font-face {
font-family:"brandon-grotesque";
src:url("https://use.typekit.net/af/257c86/000000000000000077359df6/30/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n9&v=3") format("woff2"),url("https://use.typekit.net/af/257c86/000000000000000077359df6/30/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n9&v=3") format("woff"),url("https://use.typekit.net/af/257c86/000000000000000077359df6/30/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}
@font-face {
font-family:"t26-carbon";
src:url("https://use.typekit.net/af/ae1679/000000000000000077359a44/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/ae1679/000000000000000077359a44/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/ae1679/000000000000000077359a44/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}
@font-face {
font-family:"aglet-mono";
src:url("https://use.typekit.net/af/fc6751/00000000000000007735db47/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/fc6751/00000000000000007735db47/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/fc6751/00000000000000007735db47/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}
@font-face {
font-family:"aglet-mono";
src:url("https://use.typekit.net/af/780211/00000000000000007735db4f/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/780211/00000000000000007735db4f/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/780211/00000000000000007735db4f/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}
*{
    font-family: brandon-grotesque,sans-serif;
    font-weight: 900;
    font-size: 24px;
    line-height: 1.35em;
    letter-spacing: .05em;
    font-style: normal;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#home{
    background-color: #141414;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #fff;
    font-size: 0.8em;
}
#logo{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    max-width: 8em;
    padding-bottom: 2em ;
}
#logosmall{
    padding-bottom: 1em;
    width: 1em;
}
#logoname{
    width: 10em;
}
#homephrase{
    font-family: aglet-mono, mono;
    font-weight: 0;
    font-size: 13px;
    margin-top: 3em;
}
#discover{
    margin-top: 1em;
    margin-bottom: 1em;
    width: 8.5em;
    display: flex;
    justify-content: center;
    align-items: center;
    outline: 4px solid #fff;
    outline-offset: -4px;
    height: 64px;
    cursor: pointer;
    padding-left: 20px;
    padding-right: 20px;
    text-decoration: none;
}
#discover span {
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    letter-spacing: 3px;
    font-size: 20px;
}
#oficialbtn{
    margin: 1em;
    display: flex;
    position: absolute;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
}
#oficialbtn span {
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 3px;
    font-size: 10px;
}
.logolist{
    width: 1em;
}
.background14{
    background-color: #141414;
}
#roadmap{
    padding: 2em;
    color: #fff;
    margin: 0 auto;
    max-width: 20em;
}
#roadmap h2{
   font-family: brandon-grotesque,sans-serif;
   font-style: italic;
   text-align: center;
   font-weight: 100;
   font-size: 1.3em;
   padding-bottom: 1em;
}
.roadbigcontainer{
    padding: 0.5em;
}
.roadcontainer{
    display: flex;
    align-items: center;
    flex-direction: row;
}
.roadtitle{
    padding-left: 0.5em;
    padding-top: 0.06em;
    font-size: 1em;
    font-family: brandon-grotesque,sans-serif;
    text-transform: uppercase;
    line-height: 2em;
}
.roadcontainer2 span{
    font-family: brandon-grotesque,sans-serif;
    font-weight: 100;
    color: #fff;
    font-style: italic;
    line-height: 1.4em;
    font-size: 1em;
}
.roadcontainer2{
    padding-left: 1.5em;
}
.card{
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 13%;
    border-radius: 10px;
    margin: 1em;
    background-color: #f7f7f7;
    color: #000;
}
.card img {
    width: 100%;
    border-radius: 5px 5px 0 0;
  }
.card div{
    padding: 0.5em;
    height: auto;
}
.card div p{
    font-family: aglet-mono, mono;
    height: auto;
    font-size: 0.7em;
}
#opensea{
    padding: 2em;
    display: flex;
    justify-content: center;
}
#poetsgallery{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
.description{
    color: #000;
    background-color: #f7f7f7;
    padding-top: 3em;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0 auto;
}
.lastdescription{
    padding-bottom: 3em;
}
.description h2{
    font-size: 1.5em;
    font-family: brandon-grotesque,sans-serif;
    text-transform: uppercase;
    line-height: 2em;
    padding: 0.5em;
    text-align: center;
}
.description p {
    padding: 1em;
    font-family: aglet-mono, monospace;
    font-weight: 0;
    font-size: 20px;
    max-width: 45em;
}
.descriptionimg{
    max-width: 37.5em;
    padding: 1em
}
.phrase{
    padding: 3em;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}
.phrase img{
    width: 150px;
}
.phrase h2{
    font-family: brandon-grotesque,sans-serif;
    font-style: italic;
    font-weight: 100;
    font-size: 1.3em;
    padding-left: 2em;
}
#footer {
    padding: 1em;
    background-color: #f7f7f7;
} 
#footer a, #footer p {
    letter-spacing: 3px;
    font-size: 10px; 
    text-align: center;
    margin: 0 auto;
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
}
@media (max-width: 1300px) {
    .card{
        width: 20%;
    }
}
@media (max-width: 900px) {
    .card{
        width: 40%;
    }
    .phrase{
        flex-direction: column;
    }
    .phrase img{
        padding-bottom: 2em ;
    }
    .phrase h2{
        padding: 0;
        text-align: center;
    }
}
@media (max-width: 500px) {
    .card{
        width: 100%;
    }
}